Loading...
Searching...
No Matches
bdsdc: bidiagonal SVD, divide and conquer
LAPACK » Singular Value Decomposition (SVD) » Standard SVD driver, A = UΣV^H
Collaboration diagram for bdsdc: bidiagonal SVD, divide and conquer:

## Functions

subroutine | dbdsdc (uplo, compq, n, d, e, u, ldu, vt, ldvt, q, iq, work, iwork, info)
| DBDSDC
subroutine | sbdsdc (uplo, compq, n, d, e, u, ldu, vt, ldvt, q, iq, work, iwork, info)
| SBDSDC

## Detailed Description